---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.21.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:13:46.109151'
uploaded: '2025-01-08T20:25:47.325822'
signed: '2025-01-08T20:26:02.449132'
released: '2025-01-08T20:26:24.546399'
artifacts:
metadata_updated: '2025-01-08T20:26:24.548527'
